#jv-sendMessage-wrapper{
	float: left;	
	width: 896px;
	padding: 20px;		
	font-size: 12px;
	display: none;
	background-color: #ffffff;
}

/********************** for send message *******************************************/
#jv-campaignGrids{
	float: left;
	position: relative;
}

#jv-messageHeader-wrapper{
	width: 896px;	
	float: left;
	margin-bottom: 15px;
}

#jv-messageHeader-campaign {
	padding: 5px 0px;
	color: green;	
}

.jv-button-left, .jv-button-center, .jv-button-right{
	height: 22px;
	line-height: 22px;
	float: left;	
}

#jv-messageHeader-left{
	float: left;	
}

#jv-messageHeader-right{
	float: right;
	cursor: pointer;
}

#jv-addContactImg{
	float: left;
	width:15px;
	height: 10px;
	margin-right: 5px; 	
}

.table-bottombar-left{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -264px;
	width:10px;
	height: 30px;
	border-bottom: 1px solid #cecece;
}

.jv-addCampaignButton-left{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -0px;
	height: 22px;
	width: 10px;
	cursor: pointer;	
}

a:hover .jv-addCampaignButton-left{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -66px;
} 

#jv-campaign-addContacts{
	float: left;
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 5px -896px;
	height: 13px;
	width: 18px;	
	margin-top: 4px;
	margin-right: 5px;
	cursor: pointer;
}

.table-bottombar-center{	
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -294px;
	height: 30px;
	line-height: 30px;
	width: 180px;
	border-bottom: 1px solid #cecece;
	cursor: pointer;	
}
/**
 * Adjust the width of the bottom bar with the page 
 */

.jv-addCampaignButton-center{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -22px;
	height: 22px;
	line-height: 22px;
}

.table-bottombar-center{
	width: 879px;
}

a:hover .jv-addCampaignButton-center{	
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -88px;
}

.table-bottombar-right{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat -6px -324px;	
	width:10px;
	height: 30px;	
	border-bottom: 1px solid #cecece;
}

.jv-addCampaignButton-right{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat -1px -44px;
	height: 22px;
	width: 10px;	
	cursor: pointer;
}
a:hover .jv-addCampaignButton-right{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -110px;	
} 

#jv-sendMessageTotal-newContact, #jv-sendMessageTotal-previousContact{
	position: relative;
	top: -1px;	
	float: left;
	width: 900px;		
}

.jv-contactNumbers{
	height: 32px;
	width: 889px;
	line-height: 32px;
	padding: 0px 5px;	
	/* background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -460px; */
	position: relative;
	bottom: -1px;
	/*border: 1px solid #cecece;*/
	font-size: 11px;
	font-family: arial;
	background-color: #ebebeb;
}

.jv-contactNumbers-header{	
	font-weight: bold;
	font-size: 14px;
	font-family: arial;	
	border-bottom: 1px solid #cecece;	
}

.jv-sendMessage-footer{	
	background-color: #d9f1b3;	
}

.jv-button-left{
	width: 11px;
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -132px;
	height: 22px;
}


.jv-button-center{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -154px;	
	height: 22px;
}

.jv-button-right{
	width: 11px;
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -176px;
	height: 22px;
}


.jv-sendJobvite-wrapper{
	float: left;
	padding-top: 5px;	
	
}
/**
 * ------------------------------- css related to the data inside the grid ----------------------------------------------- 
 */

.jv-viewEdit{
	padding: 0px 8px;
	color: #0054a6;	
}

#jv-newLoadingImg, #jv-previousLoadingImg{
	position: absolute;
	top: 150px;
	left: 400px;	
}


#jv-previouslyContactedWrapper{
	display: block;
	position: relative;
}

.jv-contactDetailsTemplate{
	background: url(/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532) no-repeat -1px -731px;	
	width: 17px;
	height: 13px;
	cursor: pointer;
	text-align: center;
	/*margin-left: 14px;*/
}

.jv-secondryContact-channel{
	text-align: center;	
	width: 100px;
	cursor: pointer;	
}

.jv-checkMark{
	visibility: hidden;
	margin-top: 2px;
	margin-left: 2px;
	width: 11px;
	height: 7px;
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -928px;
}


.jv-contactContainer{
	margin-top: -6px;
	position: absolute;	
}

.jv-contactContainer-ie{
	margin-top: 0px;
	*margin-left: -17px;	
}

.jv-contactContainer-click{
	/*border: 1px solid #cecece;*/
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	z-index: 10;	
}

.jv-contact-preference{
	float: right;	
	padding-right: 5px;
}

.jv-channelWrapper, .jv-sentWrapper{
	float: left;
	/* width: 204px; */
	cursor: pointer;
	/*margin-top: -10px; */
}

.jv-channelWrapper{
	/*position: absolute;*/
	top: 6px;	
}

.jv-sentWrapper{
	margin-top: 0px;
}

.jv-primaryContact-channel{
	width: 75px;	
	text-align: center;
}

.jv-contactContainer-wrapper{
	float: left;
}

.jv-secondryContact-wrapper{		
	display: none;
	position: absolute;
	text-align: center;
	width: 102px;	
	top:14px;
	left: 0px;
	border-bottom: 1px solid #cecece; 
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;	
}


.jv-secondryChannel{
	cursor: pointer;
	text-align: center;
	position: relative;
	float: left;
	width: 102px;
	background-color: #ffffff;
	z-index: 10;	
}

.jv-secondryChannel:hover{
	background-color: #3364f0;
	height: 15px;
	line-height: 15px;
}

.jv-channelSeperator{
	padding: 0px 0px;
	cursor: pointer;
	float: right;
	position: relative;
	padding-right: 10px;	
}

.jv-downArrow{
	
	margin-top: 5px;
	margin-right:5px;
	width: 10px;
	height: 5px;
}

.jv-downArrow-unclick{
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -917px;
}
	
.jv-downArrow-click{
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -922px;	
}

.jv-socialCommon{
	width:16px;
	height: 16px;	
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -922px;	
}

.jv-Email{
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -757px;
	width: 17px;
	height: 13px;
}

.jv-Facebook, .jv-FacebookNotification{
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -573px;
	
}

.jv-LinkedIn{
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -605px;
}
.jv-Twitter{
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -589px;	
}

.jv-Employee{
		background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -935px;
}

.jv-question{
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -78px;
	float: left;
	margin-left: 5px;	
}

.jv-dropDownWrapper{
	float: right;	
	position: absolute;
	top: 10px;
	right: 10px;	
	cursor: pointer;
	width: 19px;	
}
.jv-dropDownWrapper-unwrap{
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -962px;	
}

.jv-dropDownWrapper-wrap{
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -979px;	
}

.jv-dropDown{
	width: 22px;
	height: 17px;
	float: right;
}

.jv-checkTemplate{
	float: left;
	background: url(/__assets__/images/icons.png?v=01776092532) no-repeat 0px -951px;	
}

.jv-openWrapper-class{
	position: relative;
	float: left;
	height: 15px;	
	margin-left: 23px;
}

#jv-mouseHover{
	display: none;
	position: absolute;	
	width: 150px;
	background-color: #D9F1B3;
	padding: 5px;
}



/********** Trying to resolve the issue for the chrome browser. when the width of the actual grid goes beyond the container.
#gbox_jv-campaignNewContacts{
	max-width: 897px;
	min-width: 897px;	
}
*/
tr td{
	overflow: hidden
}



/**
 ******************************* css related to the overlay.************************* 
 */

#jv-overlay-wrapper{
	display: none;
	float: left;
	width: 500px;	
}

#jv-overlay-wrapper table{
	float: left;
	color: #333333;
}
#jv-overlayButton-save{
	padding-top: 0px;
	margin-left: 7px;
}

#AddContacts:hover .jv-button2-left{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -66px;
}
#AddContacts:hover .jv-button2-center{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -88px;
}
#AddContacts:hover .jv-button2-right{
	background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -110px;
}


/* --------------------------------common to any of the sections in the page ------------------------------*/

/** overcome FF3 bug with red dots **/
a:focus, a:hover, a:active,a { 
	outline:none;
	/* text-decoration: none; */	
}

li > a, li > a:hover{
	color: #ffffff;	
}

ul > li{
	text-decoration: none;
	list-style-type: none;
	float: left;
	padding: 0px;
	margin: 0px;
	cursor: pointer;
	/* border: 1px solid; */		
} 

ul{
	padding: 0px;
	margin: 0px;
}

hr{
	float: left;
	position: relative;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

[id^="appNavUser-Menu"] {
	float: none;
}

img{
	border: none;
}
